<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorPrimary">

    <View
        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:alpha="0.1"
        android:background="@color/black" />

    <ScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="70dp"
                android:orientation="horizontal">

                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/profileImage"
                    android:layout_width="80dp"
                    android:layout_height="80dp"
                    android:layout_marginLeft="50dp"
                    android:layout_marginStart="50dp"
                    android:contentDescription="@string/app_name"
                    android:src="@mipmap/ic_whitemen"
                    app:civ_border_color="@color/white_100"
                    app:civ_border_width="2dp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="35dp"
                    android:layout_marginStart="35dp"
                    android:gravity="center"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="@string/cust_code"
                            android:textColor="@color/white_100"
                            android:textSize="@dimen/text_size_nine" />


                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="@string/mobile"
                            android:textColor="@color/white_100"
                            android:textSize="@dimen/text_size_nine" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/cust_code"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:textColor="@color/white_100"
                            android:textSize="@dimen/text_size_twelve" />


                        <TextView
                            android:id="@+id/mobileNumber"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:textColor="@color/white_100"
                            android:textSize="@dimen/text_size_twelve" />
                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <TextView
                android:id="@+id/customerName"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="45dp"
                android:layout_marginStart="45dp"
                android:layout_marginTop="50dp"
                android:maxLines="1"
                android:ellipsize="end"
                android:textColor="@color/white_100"
                android:textSize="@dimen/text_size_sixteen" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="43dp"
                android:layout_marginStart="43dp"
                android:layout_marginTop="10dp"
                android:background="@color/white_100" />


            <TextView
                android:id="@+id/customerMail"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="45dp"
                android:layout_marginStart="45dp"
                android:layout_marginTop="10dp"
                android:textColor="@color/white_100"
                android:textSize="@dimen/text_size_twelve" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="50dp"
                android:background="@color/white_100"
                android:orientation="vertical">

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/profile_recycler_view"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="20dp" />
            </RelativeLayout>


        </LinearLayout>


    </ScrollView>


</RelativeLayout>